Subject: Re: [lojban] Another stab at a Record on ce'u

From: Rob Speer <[email-masked]>
Date: Wed, 29 Aug 2001 15:13:49 -0400

I'm starting to see what you mean by problems with word order in bare ka, by
the proposal that I think was xorxes' and that I think is the one you put on
the Wiki. So now my thoughts have come full-circle to this:

1. A ka with ce'u in it means what it says. (I believe everyone but pc would
agree to this.)
2. A ka without ce'u in it means something, and good luck figuring it out.
-- 
Rob Speer